<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M7_med</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M7_med</bigIconPath>
		<blitzModelPath>Tanks/USA/M7_med.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M7_med.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>54</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.34</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.7128</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A23_M7_med/M7_med_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/american/A23_M7_med/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A23_M7_med/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A23_M7_med/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>93.751259</turret_01>
				<turret_02>98.863945</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.385813 -2.574390 -0.499709</min>
				<max>1.389440 2.652181 0.825402</max>
			</bbox>
			<points>
				<normal>-0.010815 -0.001821 -0.905308</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.06 0.36</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.06 0.36</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000307 0.74141 0.214943</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A23_M7_med/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>45</armor_1>
			<armor_2>60</armor_2>
			<armor_3>55</armor_3>
			<armor_4>50</armor_4>
			<armor_5>55</armor_5>
			<armor_6>40</armor_6>
			<armor_7>50</armor_7>
			<armor_8>25</armor_8>
			<armor_9>25</armor_9>
			<armor_10>15</armor_10>
			<armor_11>5</armor_11>
			<armor_12>32</armor_12>
			<armor_13>25</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>16013</weight>
		<maxHealth>430</maxHealth>
		<ammoBayHealth>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.265501 0.219697 2.79469</rayStart>
				<rayEnd>0.265501 -0.120024 2.30012</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.00650845 0.82181 1.71346</rayStart>
				<rayEnd>-0.00651539 0.428501 1.64063</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.68</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<VVSS_T48>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.329768 -2.314784 0.002639</min>
					<max>1.329768 2.657083 1.082805</max>
				</bbox>
				<points>
					<normal>0.000000 -0.018969 0.001261</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:VVSS_T48</userString>
			<description>#usa_vehicles:VVSS_T48_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>VVSS_T48A<cost>7000</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A23_M7_med/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A23_M7_med/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A23_M7_med/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>1.0 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.290412</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.404016</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.290412</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.404016</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.350703</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.112957</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.350703</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.112957</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 W_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A23_M7_med/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.13726 1.82543</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4000</weight>
			<maxLoad>27500</maxLoad>
			<terrainResistance>1.1 1.3 1.5</terrainResistance>
			<brakeForce>46500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VVSS_T48>
		<VVSS_T48A>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.329768 -2.314784 0.002639</min>
					<max>1.329768 2.657083 1.082805</max>
				</bbox>
				<points>
					<normal>0.000000 -0.018969 0.001261</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:VVSS_T48A</userString>
			<description>#usa_vehicles:VVSS_T48A_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A23_M7_med/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A23_M7_med/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A23_M7_med/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>1.0 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.290412</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L4</name>
					<radius>0.404016</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.290412</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R4</name>
					<radius>0.404016</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.350703</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.112957</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.350703</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.112957</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 W_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A23_M7_med/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.13726 1.82543</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4000</weight>
			<maxLoad>27500</maxLoad>
			<terrainResistance>1 1.2 1.4</terrainResistance>
			<brakeForce>46500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.20</vehicleMovement>
				<vehicleRotation>0.20</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</VVSS_T48A>
	</chassis>
	<turrets0>
		<M24A1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.919678 -0.936459 -0.471096</min>
					<max>0.919678 0.932731 0.768902</max>
				</bbox>
				<points>
					<normal>-0.000479 -0.214799 -1.643772</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M24A1</userString>
			<description>#usa_vehicles:M24A1_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A23_M7_med/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A23_M7_med/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A23_M7_med/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A23_M7_med/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.071351 0.380769 0.382038</gunPosition>
			<armor>
				<armor_1>65</armor_1>
				<armor_2>55</armor_2>
				<armor_3>55</armor_3>
				<armor_4>45</armor_4>
				<armor_5>40</armor_5>
				<armor_6>15</armor_6>
				<armor_7>13</armor_7>
				<armor_8>5</armor_8>
				<armor_9>32<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>13<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_10>
				<armor_11>35</armor_11>
				<armor_12>15</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3500</weight>
			<maxHealth>40</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.115802 -0.396300 -0.229687</min>
							<max>0.220689 2.265299 0.228864</max>
						</bbox>
						<points>
							<normal>-0.071657 -0.596253 -2.024187</normal>
						</points>
					</blitz>
					<maxAmmo>156</maxAmmo>
					<pitchLimits>-18 8</pitchLimits>
					<models>
						<undamaged>vehicles/american/A23_M7_med/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A23_M7_med/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A23_M7_med/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A23_M7_med/collision/Gun_01.model</collisionModel>
					</hitTester>
					<unlocks>
						<turret>M47<cost>1500</cost>
						</turret>
					</unlocks>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>6.6</reloadTime>
					<aimingTime>1.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>2</count>
						<rate>90</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
				</_37mm_M-6_L53>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.10451 0.328258 0.309493</rayStart>
					<rayEnd>-0.521067 0.251643 0.192349</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.10218 0.341761 0.312259</rayStart>
					<rayEnd>0.518738 0.265146 0.195115</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.033 1.000 0.000 0.577 0.220 0.810 0.555 0.324 0.500 0.126 0.500 0.427 0.253 0.000</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</M24A1>
		<M47>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.929882 -1.287850 -0.444036</min>
					<max>0.931271 1.065892 0.758987</max>
				</bbox>
				<points>
					<normal>-0.001311 -0.216050 -1.640834</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:M47</userString>
			<description>#usa_vehicles:M47_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_Gun_M3_L37<cost>2000</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A23_M7_med/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A23_M7_med/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A23_M7_med/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A23_M7_med/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000307 0.285631 0.75152</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>55</armor_2>
				<armor_3>50</armor_3>
				<armor_4>50</armor_4>
				<armor_5>35</armor_5>
				<armor_6>20</armor_6>
				<armor_7>25</armor_7>
				<armor_8>20</armor_8>
				<armor_9>5</armor_9>
				<armor_10>15</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3400</weight>
			<maxHealth>60</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_M-6_L53>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.366207 -0.670526 -0.222788</min>
							<max>0.367125 2.148070 0.307328</max>
						</bbox>
						<points>
							<normal>-0.001004 -0.961510 -1.924643</normal>
						</points>
					</blitz>
					<maxAmmo>210</maxAmmo>
					<pitchLimits>-18 8</pitchLimits>
					<models>
						<undamaged>vehicles/american/A23_M7_med/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A23_M7_med/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A23_M7_med/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A23_M7_med/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>6.2</reloadTime>
					<aimingTime>1.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>2.3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>2</count>
						<rate>90</rate>
					</clip>
					<burst>
						<count>1</count>
						<rate>90</rate>
					</burst>
				</_37mm_M-6_L53>
				<_75mm_Gun_M3_L37>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.366207 -0.572633 -0.222788</min>
							<max>0.367125 2.225261 0.307328</max>
						</bbox>
						<points>
							<normal>0.000885 -0.964350 -1.926946</normal>
						</points>
					</blitz>
					<maxAmmo>42</maxAmmo>
					<pitchLimits>-18 8</pitchLimits>
					<unlocks>
						<vehicle>T1_hvy<cost>10500</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A23_M7_med/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A23_M7_med/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A23_M7_med/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A23_M7_med/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>51<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>11.5</reloadTime>
					<aimingTime>2.6</aimingTime>
					<extraPitchLimits>
						<back>-18 7 15</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_Gun_M3_L37>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.960895 0.490419 -0.787161</rayStart>
					<rayEnd>-0.39709 0.312628 -0.684618</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.95319 0.510927 -0.801589</rayStart>
					<rayEnd>0.389389 0.333138 -0.699046</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.881185 0.37236 0.439403</rayStart>
					<rayEnd>-0.534188 0.230925 0.299473</rayEnd>
					<rayUp>0.012022 0.999467 0.0303509</rayUp>
					<size>0.68</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.270 -0.270 1.000 0.000 0.594 0.202 0.790 0.635 0.341 0.500 0.305 0.500 0.071 0.100 0.000</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</M47>
	</turrets0>
	<engines>
		<Wright_Continental_R-975EC2>shared<unlocks>
				<engine>Wright_Continental_R-975C1<cost>700</cost>
				</engine>
			</unlocks>
		</Wright_Continental_R-975EC2>
		<Wright_Continental_R-975C1>shared<unlocks>
				<engine>Wright_Continental_R-975C4<cost>2800</cost>
				</engine>
			</unlocks>
		</Wright_Continental_R-975C1>
		<Wright_Continental_R-975C4>shared<unlocks>
				<vehicle>M4_Sherman<cost>10500</cost>
				</vehicle>
			</unlocks>
		</Wright_Continental_R-975C4>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
